footer {
  background: #000;
}

footer .footer-main-wrap {
  width: 100%;
  max-width: 1440px;
  padding: 60px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 10px;
}

footer .footer-main-wrap .footer-left-area {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 10px;
  width: 100%;
  max-width: 562px;
}
footer .footer-main-wrap .footer-left-area .social-copyright-wrap {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
footer .footer-main-wrap .social-copyright-wrap .copyright-wrap p {
  margin-bottom: 0;
  color: #FFF;
  font-family: "Noto Sans";
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}

footer .footer-main-wrap .footer-right-area {
  display: flex;
  gap: 60px;
}
footer .footer-main-wrap .footer-logo-wrap {
  max-width:422px;
}

footer .footer-main-wrap .footer-right-area .quick-links {
  display: flex;
  flex-direction: column;
  gap: 32px;
  width: 100%;
  max-width: fit-content;
}

footer .footer-main-wrap .footer-right-area label {
  color: #E0E0E0;
  font-family: "Noto Sans";
  font-size: 18px;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
  text-transform: uppercase;
  margin: 0;
}

footer .footer-main-wrap .footer-right-area .quick-link-wrap {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.quick-link-wrap a {
  color: #FFF;
  font-family: "Noto Sans";
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

footer .footer-main-wrap .footer-right-area .our-clinic {
  width: 100%;
  max-width: 325px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .center-details-wrap p {
  margin: 0;
  font-size: 16px;
  line-height: 20px; 
  color: #fff;
}
footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap {
  display: flex;
  gap: 8px;
  align-items: flex-start;
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap p,
footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap a {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 0;
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap a {
  text-decoration: underline;
}

footer .sign-up-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  margin-bottom: 40px;
}

footer .sign-up-wrap > h4 {
  color: #FFF;
  font-family: "Noto Sans";
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  text-transform: uppercase;
}

footer .sign-up-wrap > p {
  display: flex;
  border-radius: 200px;
  overflow: hidden;
  gap: 1px;
  width: 100%;
  position: relative;
}

footer .sign-up-wrap > p .wpcf7-form-control-wrap {
  display: flex;
}

footer .sign-up-wrap > p .wpcf7-form-control-wrap input {
  border: unset;
  border-radius: unset;
  padding: 16px 32px;
  color: #000;
  font-family: "Noto Sans";
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  width: 100%;
  max-width: 380px;
}
footer .sign-up-wrap > p > input {
  display: block;
  width: 100%;
  max-width: 180px;
  border: unset;
  border-radius: unset;
  background: #F1E1AB;
  padding: 16px 40px;
  color: #000;
  text-align: center;
  font-family: "Noto Sans";
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  text-transform: uppercase;
}
footer .sign-up-wrap .wpcf7-spinner {
  position: absolute;
  right: -52px;
  top: 18px;
}

/* Responsive */

@media screen and (max-width: 1023px) {
  footer .footer-main-wrap {
    gap: 40px;
    padding: 40px 20px;
    flex-direction: column;
  }
  footer .footer-main-wrap .footer-right-area .quick-links {
    width: 50%;
  }
  footer .footer-main-wrap .footer-right-area .our-clinic {
    max-width: 50%;
  }
  footer .footer-main-wrap .desktop-img {
    display: none !important;
  }
  footer .footer-main-wrap .mobile-img {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }

}

@media screen and (max-width: 767px) {

  footer .footer-main-wrap .footer-logo-wrap img {
    max-width: 335px;
  }
  footer .footer-main-wrap .footer-logo-wrap {
    display: flex;
    justify-content: center;
  }
  footer .footer-main-wrap .footer-right-area {
    gap: 40px;
    flex-direction: column;
  }
  footer .footer-main-wrap .footer-right-area .quick-links {
    width: 100%;
    gap: 16px ;
    max-width: 100%;
    align-items: center;
    text-align: center;
  }
  footer .footer-main-wrap .footer-right-area .our-clinic {
    max-width: 100%;
    gap: 16px ;
  }
  footer .footer-main-wrap .social-copyright-wrap .copyright-wrap p {
    text-align: center;
  }
  footer .footer-main-wrap .footer-right-area .quick-link-wrap,
  footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
    gap: 16px;
  }
  footer .sign-up-wrap > h4 {
    text-align: center;
    font-family: "Noto Sans";
    font-size: 18px;
    font-weight: 500;
    line-height: 24px; 
    letter-spacing: 0.72px;
    text-transform: uppercase;
    width: 100%;
  }
  footer .sign-up-wrap > p {
    flex-wrap: wrap;
    border-radius: 0;
    gap: 6px;
  }
  footer .sign-up-wrap > p > br {
    display: none;
  }
  footer .sign-up-wrap > p .wpcf7-form-control-wrap input,
  footer .sign-up-wrap > p > input {
    border-radius: 200px;
    width: 100%;
    max-width: 100%;
    padding: 12px 36px;
  }
  .quick-link-wrap a {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }
}
@media only screen and (max-width: 767px) {
  footer .footer-main-wrap .footer-right-area label {
    font-size: 16px;
    line-height: 24px;
  }
  footer .footer-main-wrap .footer-right-area .quick-links .social-icon {
    display: flex;
    flex-flow: row nowrap;
    gap: 4px
  }
  footer .footer-main-wrap .footer-right-area .quick-links .social-icon a {
    width: 28px;
    height: 28px;
    display: block;
  }
  footer .footer-main-wrap .footer-right-area .quick-links .social-icon a img {
    object-fit: cover;
  }
  footer .footer-main-wrap .footer-logo-wrap img {
    max-width: auto;
    width: auto;
    max-height: 80px;
  }
}

footer span.wpcf7-not-valid-tip {
    display: none;
}